## sdlip.xml
Class XMLEntities

    java.lang.Object
      |
      +--sdlip.xml.XMLEntities

public class XMLEntities
extends java.lang.Object

Constructor Summary
`XMLEntities()`

Method Summary
`char` `getCharacter(java.lang.String s)`
`static void` `main(java.lang.String[] args)`
`java.lang.String` `normalizeData(java.lang.String s)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### XMLEntities

    public XMLEntities()

Method Detail

### getCharacter

    public char getCharacter(java.lang.String s)

### normalizeData

    public java.lang.String normalizeData(java.lang.String s)

### main

    public static void main(java.lang.String[] args)
                     throws java.lang.Exception

    `java.lang.Exception`